Loading...
Searching...
No Matches
BetweenFactor.h File Reference

Go to the source code of this file.

## Classes

class | gtsam::BetweenFactor< VALUE >
| A class for a measurement predicted by "between(config[key1],config[key2])". More...
struct | gtsam::traits< BetweenFactor< VALUE > >
| traits More...
class | gtsam::BetweenConstraint< VALUE >
| Binary between constraint - forces between to a given value This constraint requires the underlying type to a Lie type. More...
struct | gtsam::traits< BetweenConstraint< VALUE > >
| traits More...

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Macros

#define | BETWEENFACTOR_VISIBILITY GTSAM_EXPORT

## Detailed Description

Author
  Frank Dellaert, Viorela Ila